function FileData_Pairs(x)
{
x.t("example","uses");
x.t("sisw:0","appear");
x.t("polling","mode");
x.t("polling","srvstate");
x.t("polling","request");
x.t("internet","service");
x.t("flag","sisw");
x.t("flag","remains");
x.t("transfered","via");
x.t("try","(polling)");
x.t("uses","service");
x.t("until","service");
x.t("remote","peer");
x.t("mode","example");
x.t("mode","internet");
x.t("mode","10.14.4");
x.t("state","down");
x.t("state","means");
x.t("interface","bytes");
x.t("urc","sisw:0");
x.t("change","closing");
x.t("response","bytes");
x.t("response","service");
x.t("connection","polling");
x.t("down","sisi");
x.t("down","data");
x.t("0123456789","sisw=0,10,1");
x.t("0123456789","sisw=0,0,0");
x.t("poll","service");
x.t("0,3,0,0,0,0","service");
x.t("profiles","10.14.4");
x.t("sisi","until");
x.t("sisi","0,3,0,0,0,0");
x.t("sisi","0,5,0,20,10,10");
x.t("sisi","0,4,0,0,0,0");
x.t("sisi","0,6,0,20,20,0");
x.t("srvstate","change");
x.t("srvstate","sisi=0");
x.t("srvstate","connecting");
x.t("srvstate","ready");
x.t("unacknowl\u00adedged","0123456789");
x.t("acknowledged","remote");
x.t("sisi=0","polling");
x.t("sisi=0","sisi");
x.t("sisw=0,10,1","next");
x.t("sisw=0,10,1","host");
x.t("end-of-","data");
x.t("tcp","connection");
x.t("tcp","siso=0");
x.t("0,10,20","response");
x.t("accepts","bytes");
x.t("via","tcp");
x.t("via","serial");
x.t("enables","end-of-data");
x.t("previously","sent");
x.t("bytes","transfered");
x.t("bytes","acknowledged");
x.t("bytes","sisi=0");
x.t("bytes","enables");
x.t("bytes","unacknowledged");
x.t("bytes","sisw");
x.t("bytes","data");
x.t("bytes","sent");
x.t("unacknowledged","sisi=0");
x.t("unacknowledged","data");
x.t("10.14","examples");
x.t("peer","bytes");
x.t("peer","sisc=0");
x.t("\u00adfirmed","remote");
x.t("sends","data");
x.t("profile","configured");
x.t("profile","note");
x.t("refuses","request");
x.t("write","bytes");
x.t("write","next");
x.t("0,0,10","bytes");
x.t("0,0,10","service");
x.t("request","unacknowledged");
x.t("request","even");
x.t("0,5,0,20,10,10","bytes");
x.t("commands","10.14");
x.t("configured","socket");
x.t("sisw","0,10,20");
x.t("sisw","0,0,10");
x.t("sisw","0,10,10");
x.t("next","try");
x.t("next","bytes");
x.t("means","sisi");
x.t("connecting","sisi=0");
x.t("accept","data");
x.t("serial","interface");
x.t("sisw=0,10","host");
x.t("requests","write");
x.t("end-of-data","flag");
x.t("con","\u00adfirmed");
x.t("socket","client");
x.t("socket","service");
x.t("opens","service");
x.t("client","sends");
x.t("siso=0","host");
x.t("unac","\u00adknowledged");
x.t("appear","host");
x.t("ready","accept");
x.t("closing","down");
x.t("closing","socket");
x.t("\u00adknowledged","0123456789");
x.t("0,10,10","response");
x.t("0,4,0,0,0,0","service");
x.t("data","flag");
x.t("data","unacknowl\u00adedged");
x.t("data","via");
x.t("data","previously");
x.t("data","sisw");
x.t("data","sisw=0,10");
x.t("data","con");
x.t("configure","internet");
x.t("10.14.4","socket");
x.t("host","poll");
x.t("host","requests");
x.t("host","opens");
x.t("examples","configure");
x.t("note","urc");
x.t("(polling)","sisw");
x.t("sisw=0,0,0","polling");
x.t("service","state");
x.t("service","profiles");
x.t("service","srvstate");
x.t("service","tcp");
x.t("service","accepts");
x.t("service","profile");
x.t("service","refuses");
x.t("service","commands");
x.t("sisc=0","closing");
x.t("without","effect");
x.t("effect","sisw=0,10,1");
x.t("sent","unac");
x.t("sent","data");
x.t("even","end-of-");
x.t("0,6,0,20,20,0","service");
x.t("remains","without");
}
